View Issue Details

IDProjectCategoryView StatusLast Update
0001476SUMoBugpublic2012-03-16 14:51
ReporterGrouchAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version2.17.3 
Target VersionFixed in Version3.0.1 
Summary0001476: Can't add "ZSoft Uninstaller"
DescriptionI can't add "ZSoft Uninstaller". I get the following errlist.txt message:

C:\Program Files (x86)\ZSoft\Uninstaller\Uninstaller.exe | Installer / Uninstaller (ZSoft Uninstaller / ZSoft Software / 2.5.0.0 )

Needs an exception to the rule.

Thanks,
Grouch

TagsNo tags attached.

Activities

Grouch

2012-02-23 01:23

reporter   ~0000727

Still an open issue:

C:\Program Files (x86)\ZSoft\Uninstaller\Uninstaller.exe | Rejected by name filter (ZSoft Uninstaller / ZSoft Software / 2.5.0.0 )


Sorry,
Grouch

BuBBy

2012-02-26 10:20

reporter   ~0000732

While on the topic...

C:\Program Files (x86)\Your Uninstaller! 7\urmain.exe | Rejected by name filter (Your Uninstaller! Vista / URSoft,Inc / 7.4.2011.12 )

Issue History

Date Modified Username Field Change
2012-02-11 23:12 Grouch New Issue
2012-02-11 23:23 Kyle_Katarn Assigned To => Kyle_Katarn
2012-02-11 23:23 Kyle_Katarn Status new => acknowledged
2012-02-22 21:48 Kyle_Katarn Status acknowledged => resolved
2012-02-22 21:48 Kyle_Katarn Fixed in Version => 2.17.4
2012-02-22 21:48 Kyle_Katarn Resolution open => fixed
2012-02-23 01:23 Grouch Note Added: 0000727
2012-02-23 01:23 Grouch Status resolved => feedback
2012-02-23 01:23 Grouch Resolution fixed => reopened
2012-02-23 21:34 Kyle_Katarn Status feedback => acknowledged
2012-02-26 10:20 BuBBy Note Added: 0000732
2012-03-16 14:50 Kyle_Katarn Status acknowledged => resolved
2012-03-16 14:50 Kyle_Katarn Fixed in Version 2.17.4 => 3.0.1
2012-03-16 14:50 Kyle_Katarn Resolution reopened => fixed